<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <li class="dropdown">
        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
           aria-expanded="false">
            <h:outputText value="#{messages['net.ihe.gazelle.hpd.Simulators']}"/>
            <span class="caret"></span>
        </a>
        <ul class="dropdown-menu" role="menu">
            <li>
                <h:outputLink value="/HPDSimulator/prov_info_cons/simulator.seam">
                    <h:outputText value="#{messages['net.ihe.gazelle.hpd.ProviderInformationConsumer']}"/>
                </h:outputLink>
            </li>
            <li class="dropdown-submenu" role="menu">
                <a href="#">
                    <h:outputText value="Provider Information Directory"/>
                </a>
                <ul class="dropdown-menu" role="menu">
                    <li>
                        <h:outputLink value="/HPDSimulator/prov_info_dir/configuration.seam">
                            <h:outputText
                                    value="#{messages['net.ihe.gazelle.hpd.Configuration']}"/>
                        </h:outputLink>
                    </li>
                    <li>
                        <h:outputLink value="/HPDSimulator/prov_info_dir/errorBrowser.seam">
                            <h:outputText
                                    value="#{messages['net.ihe.gazelle.hpd.LDAPServerErrorLogs']}"/>
                        </h:outputLink>
                    </li>
                </ul>
            </li>
            <li>
                <h:outputLink value="/HPDSimulator/prov_info_src/simulator.seam">
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.hpd.ProviderInformationSource']}"/>
                </h:outputLink>
            </li>
            <h:panelGroup rendered="#{applicationConfiguration.getValueOfVariable('ch_hpd_enabled') == true}">
                <li class="dropdown-submenu" role="menu">
                    <a href="#">
                        <h:outputText value="Elektronische Patient Dossier"/>
                    </a>
                    <ul class="dropdown-menu" role="menu">
                        <li>
                            <h:outputLink value="/HPDSimulator/elek_pat_dir/simulator.seam">
                                <h:outputText
                                        value="Consumer for CH:PIDD"/>
                            </h:outputLink>
                        </li>
                        <li>
                            <h:outputLink value="/HPDSimulator/elek_pat_dir/cpi_configuration.seam">
                                <h:outputText
                                        value="CPI Provider configuration"/>
                            </h:outputLink>
                        </li>
                    </ul>
                </li>
            </h:panelGroup>
        </ul>
    </li>
    <li>
        <h:outputLink value="/HPDSimulator/sut/sutAsDirectoryConfig.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.hpd.SUTConfiguration']}"/>
        </h:outputLink>
    </li>
    <li>
        <h:outputLink value="/HPDSimulator/messages/browser.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.hpd.Messages']}"/>
        </h:outputLink>
    </li>
    <li>
        <h:outputLink value="/HPDSimulator/documentation/HPDValidator.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.hpd.ValidationToolDocumentation']}"/>
        </h:outputLink>
    </li>
</ui:composition>
